<html>
<head><meta http-equiv=Content-Type content="text/html; charset=UTF-8">
<style type="text/css">
<!--
span.cls_003{font-family:"Verdana Bold",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_003{font-family:"Verdana Bold",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_005{font-family:"Verdana",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_005{font-family:"Verdana",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_010{font-family:"Verdana Bold",serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_010{font-family:"Verdana Bold",serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_007{font-family:"Verdana Italic",serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:italic;text-decoration: none}
div.cls_007{font-family:"Verdana Italic",serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:italic;text-decoration: none}
span.cls_002{font-family:"Verdana",serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_002{font-family:"Verdana",serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_011{font-family:"Verdana",serif;font-size:9.1px;color:rgb(0,0,255);font-weight:normal;font-style:normal;text-decoration: underline}
div.cls_011{font-family:"Verdana",serif;font-size:9.1px;color:rgb(0,0,255);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_012{font-family:"Verdana",serif;font-size:9.1px;color:rgb(21,66,115);font-weight:normal;font-style:normal;text-decoration: underline}
div.cls_012{font-family:"Verdana",serif;font-size:9.1px;color:rgb(21,66,115);font-weight:normal;font-style:normal;text-decoration: none}
-->
</style>
<script type="text/javascript" src="95c3d41e-742b-11ea-8b25-0cc47a792c0a_id_95c3d41e-742b-11ea-8b25-0cc47a792c0a_files/wz_jsgraphics.js"></script>
</head>
<body>
<div style="position:absolute;left:50%;margin-left:-297px;top:0px;width:595px;height:841px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img src="95c3d41e-742b-11ea-8b25-0cc47a792c0a_id_95c3d41e-742b-11ea-8b25-0cc47a792c0a_files/background1.jpg" width=595 height=841></div>
<div style="position:absolute;left:467.23px;top:154.86px" class="cls_003"><span class="cls_003">Logius</span></div>
<div style="position:absolute;left:467.23px;top:168.42px" class="cls_003"><span class="cls_003">Bezoekadres:</span></div>
<div style="position:absolute;left:467.23px;top:177.42px" class="cls_005"><span class="cls_005">Wilhelmina v Pruisenweg 52</span></div>
<div style="position:absolute;left:467.23px;top:186.42px" class="cls_005"><span class="cls_005">2509 JE Den Haag</span></div>
<div style="position:absolute;left:467.23px;top:204.42px" class="cls_005"><span class="cls_005">Postbus 96810</span></div>
<div style="position:absolute;left:467.23px;top:213.42px" class="cls_005"><span class="cls_005">2509 JE  Den Haag</span></div>
<div style="position:absolute;left:467.23px;top:231.42px" class="cls_005"><span class="cls_005"> </span><A HREF="http://www.logius.nl/">www.logius.nl</A> </div>
<div style="position:absolute;left:467.23px;top:240.42px" class="cls_005"><span class="cls_005">servicecentrum@logius.nl</span></div>
<div style="position:absolute;left:467.23px;top:253.86px" class="cls_003"><span class="cls_003">Inlichtingen bij</span></div>
<div style="position:absolute;left:79.34px;top:269.58px" class="cls_010"><span class="cls_010">Wijzigingen Berichtenbox MijnOverheid</span></div>
<div style="position:absolute;left:467.23px;top:276.45px" class="cls_003"><span class="cls_003">Datum</span></div>
<div style="position:absolute;left:467.23px;top:285.45px" class="cls_005"><span class="cls_005">29 maart 2017</span></div>
<div style="position:absolute;left:467.23px;top:298.89px" class="cls_003"><span class="cls_003">Kenmerk</span></div>
<div style="position:absolute;left:79.22px;top:316.77px" class="cls_007"><span class="cls_007">Nieuwe Endpoints en IP adressen en certificaten</span></div>
<div style="position:absolute;left:467.23px;top:321.45px" class="cls_003"><span class="cls_003">Uw kenmerk</span></div>
<div style="position:absolute;left:79.22px;top:340.77px" class="cls_002"><span class="cls_002">Maakte u voor 1 april 2017 gebruik van de Berichtenbox van MijnOverheid en wilt</span></div>
<div style="position:absolute;left:79.22px;top:352.77px" class="cls_002"><span class="cls_002">u overstappen naar de vernieuwde actions van de Berichtenbox, dan vindt u</span></div>
<div style="position:absolute;left:79.22px;top:364.77px" class="cls_002"><span class="cls_002">hieronder de verschillen ten opzicht van de huidige aansluiting.</span></div>
<div style="position:absolute;left:79.22px;top:388.77px" class="cls_002"><span class="cls_002">De vernieuwde Berichtenbox maakt gebruik van nieuwe endpoints, IP adressen en</span></div>
<div style="position:absolute;left:79.22px;top:400.77px" class="cls_002"><span class="cls_002">PKI Overheidscertificaten. De nieuwe gegevens vindt u in </span><span class="cls_007">Technisch</span></div>
<div style="position:absolute;left:79.22px;top:412.77px" class="cls_007"><span class="cls_007">gegevensformulier Berichtenbox MijnOverheid</span><span class="cls_002">.</span></div>
<div style="position:absolute;left:79.22px;top:436.77px" class="cls_007"><span class="cls_007">Nieuwe Action</span></div>
<div style="position:absolute;left:79.22px;top:460.77px" class="cls_002"><span class="cls_002">De vernieuwde Berichtenbox heeft twee actions in plaats van één action, één voor</span></div>
<div style="position:absolute;left:79.22px;top:472.79px" class="cls_002"><span class="cls_002">de Bericht Verwerking Service en één voor de Abonnement Service. Bij de</span></div>
<div style="position:absolute;left:79.22px;top:484.79px" class="cls_002"><span class="cls_002">vernieuwde Berichtenbox gebruikt u voor het aanleveren van berichten GLOBE-R-</span></div>
<div style="position:absolute;left:79.22px;top:496.79px" class="cls_002"><span class="cls_002">BV-Request. Voor de Abonnement Service is ook een nieuwe action in gebruik</span></div>
<div style="position:absolute;left:79.22px;top:508.79px" class="cls_002"><span class="cls_002">genomen, GLOBE-R-A-Request. Beide actions zijn opgenomen in het CPA. De</span></div>
<div style="position:absolute;left:79.22px;top:520.79px" class="cls_002"><span class="cls_002">opbouw van de berichten is ongewijzigd gebleven.</span></div>
<div style="position:absolute;left:79.22px;top:544.79px" class="cls_007"><span class="cls_007">Nieuw leveranciersportaal</span></div>
<div style="position:absolute;left:79.22px;top:568.79px" class="cls_002"><span class="cls_002">De vernieuwde Berichtenbox heeft een nieuw leveranciersportaal. De manier van</span></div>
<div style="position:absolute;left:79.22px;top:580.79px" class="cls_002"><span class="cls_002">aanmelden, de opmaak en het URL zijn anders. Het leveranciersportaal heeft</span></div>
<div style="position:absolute;left:79.22px;top:592.79px" class="cls_002"><span class="cls_002">dezelfde functionaliteit als het huidige portaal. Een gebruikershandleiding en een</span></div>
<div style="position:absolute;left:79.22px;top:604.79px" class="cls_002"><span class="cls_002">FAQ vindt u op het leveranciersportaal. Om toegang te krijgen tot het</span></div>
<div style="position:absolute;left:79.22px;top:616.79px" class="cls_002"><span class="cls_002">leveranciersportaal moet u in het bezit zijn van een geldig </span><A HREF="https://www.logius.nl/diensten/pkioverheid/">PKI</A> </span></div>
<div style="position:absolute;left:79.22px;top:628.79px" class="cls_011"><span class="cls_011"> </span><A HREF="https://www.logius.nl/diensten/pkioverheid/">Overheidscertificaat</A> <span class="cls_002"> en een gebruikersnaam en wachtwoord.</span></div>
<div style="position:absolute;left:79.22px;top:652.82px" class="cls_002"><span class="cls_002">Het nieuwe URL van het leveranciersportaal is </span><A HREF="https://content.mailplus.nl/m16/links/logius/nct34124445/q2CjcrRpHSVjbtZ">https://preprod-globe-portaal-</A> </span></div>
<div style="position:absolute;left:79.22px;top:664.82px" class="cls_012"><span class="cls_012">internet.procesinfrastructuur.nl</span><span class="cls_002">.</span></div>
<div style="position:absolute;left:79.22px;top:688.82px" class="cls_007"><span class="cls_007">Verhoging capaciteit</span></div>
<div style="position:absolute;left:79.22px;top:712.82px" class="cls_002"><span class="cls_002">De maximale grootte van een bijlagen is verhoogd naar 500kB, dit was in het</span></div>
<div style="position:absolute;left:79.22px;top:724.82px" class="cls_002"><span class="cls_002">verleden 250kB.</span></div>
<div style="position:absolute;left:467.23px;top:802.94px" class="cls_005"><span class="cls_005">Pagina 1 van 1</span></div>
</div>

</body>
</html>
